## git-notifier 0.6-25

=== debian/changelog ===
git-notifier (1:0.6-25-1) unstable; urgency=medium

  [ Robert Edmonds ]
  * New upstream release. (Closes: #803118)
  * debian/: Run "wrap-and-sort -sbt"
  * debian/gbp.conf: Add [dch] section
  * debian/control: Update Maintainer
  * debian/control: Update Standards-Version
  * debian/control: Update Vcs-Browser
  * debian/copyright: 2015
  * debian/install: Install github-notifier
  * debian/manpages: Install git-notifier.1, github-notifier.1
  * debian/docs: README -> README.rst

 -- Robert Edmonds <edmonds@debian.org>  Sat, 19 Dec 2015 16:06:14 -0500

git-notifier (0.41-6-1) unstable; urgency=low

  * Initial release. (Closes: #719270)

 -- Robert S. Edmonds <edmonds@debian.org>  Fri, 09 Aug 2013 18:22:33 -0400
