=== debian/control ===
Source: git-notifier
Section: vcs
Priority: optional
Maintainer: Robert Edmonds <edmonds@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://www.icir.org/robin/git-notifier/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/git-notifier.git
Vcs-Git: git://anonscm.debian.org/collab-maint/git-notifier.git

Package: git-notifier
Architecture: all
Depends: default-mta | mail-transport-agent, git, python, ${misc:Depends}
Enhances: git, gitolite
Recommends: moreutils
Description: git commit email notification script
 git-notifier is a script to be used with git as a post-receive hook.
 Once installed, it emails out a summary of all changes each time a user
 pushes an update to the repository. Different from other similar
 scripts, git-notifier sends exactly one email per change, each of which
 includes a complete diff of all modifications as well as the set of
 branches from which the new revision can be reached. The script ensures
 that each change is mailed out only exactly once by keeping a state
 file of already reported revisions. The script integrates nicely with
 gitolite.
