## git-notifier 0.41-6

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: git-notifier
 Section: vcs
 Priority: optional
-Maintainer: Robert Edmonds <edmonds@debian.org>
+Maintainer: Robert S. Edmonds <edmonds@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.4
 Homepage: http://www.icir.org/robin/git-notifier/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/git-notifier.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/git-notifier.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/git-notifier.git
 
 Package: git-notifier
 Architecture: all
-Depends: default-mta | mail-transport-agent, git, python, ${misc:Depends}
+Depends: ${misc:Depends}, python, git, default-mta | mail-transport-agent
 Enhances: git, gitolite
 Recommends: moreutils
 Description: git commit email notification script
